EastWest Plugins

Jean

New Member
#1
Dear Luggers for my new project i am buying East/West Complete Composers Collection (symphonic orchestra, quantum leap ra, stormdrum2, etc.)

minimum requirements for plug-ins - Mac
G5 or Intel Processor, 2GB RAM, Mac OS 10.4 or higher
Recommended: Core 2 Duo 2.5Ghz or faster processor, 4GB+ RAM

My Mac Core2Duo 2.16 2Gb memory - will it work for me? My project is ambient electronic and symphonic music, how hard will it affect the work flow under recommended system. :brkwl:

Tia.
 
Top